.filter-label {
    font-weight: bold;
    margin-right: 5px;
    width: 120px;
}

.filter-value {
    display: inline;
    width: 200px !important;
}


table td {
    font-size: 12px;
}
#modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 100;
}
#modal-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: min(600px, calc(100% - 40px));
    box-sizing: border-box;
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(125, 240, 255, 0.5);
}
